@charset "utf-8";
/* CSS Document */

.col-image { width:60px; }

.blurb-wrapper .blurb-button a { position:relative; zoom:1; }

.commentlist li{ margin-top:-3px!important; }

#footer , .inner-footer-wrapper { position:relative; zoom:1; }


.sidebar .sidebar-wrap input[name=s] { padding:8px 5px; width:50%!important; }

div.sidebar-wrap p.buttons a {  padding: 5px 7px!important; }

#menu-bar .menu>li a  { position:relative; padding-left:18px; }
#menu-bar .menu>li a img { position:absolute; top:14px; left:0; }

div.caption-style , div.latest-home-posts  div.posts-wrapper ul.post-nonproduct>li div.excerpt { background-color:#000; opacity:0.8 }

a.r-next-arrow-control {
 background: url(../i/image-next.png) center center no-repeat #000!important;

}

a.r-prev-arrow-control {
 background: url(../i/image-prev.png) center center no-repeat #000!important;
}

.lt-ie9 .post-preview.one_third, .lt-ie9 .post-preview.one_third_last { max-width: 300px !important; }
.lt-ie9 .team-member{ float: left; width: 220px;}
.lt-ie9 .team-member a{ display: none; }